[song]
name=The House Of Wolves
artist=Bring Me The Horizon
album=Sempiternal
genre=Alternative Rock
year=2013
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=70588
icon=charts
album_track=2
playlist_track=4
video_start_time=0
delay=0
song_length=205217
loading_phrase=Vocalist Oli Sykes explained: "Lyrically, it's all about religion. Before we wrote this album, I was in a position where I was asked to believe in God, to get better, and I just couldn't understand that, so that's what I wrote from. It's about how there's no salvation, there's no one that's gonna save you. You've got to get better because you want it for yourself, your family or your friends, not because you believe there's a man in the sky."
